Bug 3850 - test
Summary: test
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-01 01:30 UTC by Mike Wangsmo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-02 14:35:27 UTC


Attachments (Terms of Use)

Description Mike Wangsmo 1999-07-01 01:30:33 UTC
test bug


Note You need to log in before you can comment on or make changes to this bug.